USE COWS
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_WHLSL_PTNR WITH (TABLOCKX)
GO

INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Barak','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Bellsouth','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Interoute','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','KDDI','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','KPN','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','Logic Communications','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('7','NTT','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('8','Orange','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('9','Rogers/Canada','1','1','1',GETDATE(),GETDATE())
INSERT LK_WHLSL_PTNR(WHLSL_PTNR_ID,WHLSL_PTNR_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('10','USLEC','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO
